Commit 8fb2a044 authored by Adam Mercer's avatar Adam Mercer
Browse files

lalinference: remove glue-{common,segments}

brought in through glue dependencies, this was done for the debian
packaging in a99092c2fff3c8e724f3e047a81d389fea34a0cb, this ports that
change to the SL packaging
Original: a20c2b70e0413f65b08d57f251057257a3bd9530
parent 3bf6e6de
......@@ -25,8 +25,6 @@ BuildRequires: python-devel
BuildRequires: scipy
BuildRequires: swig
BuildRequires: glue >= 1.49.1
BuildRequires: glue-common >= 1.49.1
BuildRequires: glue-segments >= 1.49.1
BuildRequires: lal-devel >= @MIN_LAL_VERSION@
BuildRequires: lal-octave >= @MIN_LAL_VERSION@
BuildRequires: lal-python >= @MIN_LAL_VERSION@
......@@ -99,8 +97,6 @@ Requires: scipy
Requires: python-six
Requires: python-seaborn
Requires: glue >= 1.49.1
Requires: glue-common >= 1.49.1
Requires: glue-segments >= 1.49.1
Requires: lal-python >= @MIN_LAL_VERSION@
Requires: lalmetaio-python >= @MIN_LALMETAIO_VERSION@
Requires: lalxml-python >= @MIN_LALXML_VERSION@
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment